Alea.Fody 3.0.3

Alea GPU Platform compiler. This is a development-only dependency.

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.8 or higher.

Install-Package Alea.Fody -Version 3.0.3
dotnet add package Alea.Fody --version 3.0.3
paket add Alea.Fody --version 3.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

http://www.aleagpu.com/releasenotes.html

    • Alea (= 3.0.3)
    • Fody (>= 1.29.4 && < 2.0.0)

Version History

Version Downloads Last updated
3.0.4 666 11/7/2017
3.0.4-beta4 48 10/24/2017
3.0.4-beta3 123 7/17/2017
3.0.4-beta2 92 6/14/2017
3.0.4-beta1 77 6/1/2017
3.0.3 (current version) 1,136 5/5/2017
3.0.3-beta4 76 5/2/2017
3.0.3-beta3 103 2/24/2017
3.0.3-beta2 92 2/11/2017
3.0.3-beta1 87 2/7/2017
3.0.2 1,001 11/18/2016
3.0.2-beta2 109 11/9/2016
3.0.2-beta1 109 11/1/2016
3.0.1 203 10/31/2016
3.0.0-beta21 125 10/21/2016
3.0.0-beta20 105 10/21/2016
3.0.0-beta19 138 10/5/2016
3.0.0-beta18 113 10/4/2016
3.0.0-beta17 112 9/13/2016
3.0.0-beta16 165 7/27/2016
Show less